{
  "schema_version": "1.4.0",
  "id": "GHSA-jhxf-rmj6-ghq6",
  "modified": "2022-05-02T03:17:30Z",
  "published": "2022-05-02T03:17:30Z",
  "aliases": [
    "CVE-2009-0698"
  ],
  "details": "Integer overflow in the 4xm demuxer (demuxers/demux_4xm.c) in xine-lib 1.1.16.1 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a 4X movie file with a large current_track value, a similar issue to CVE-2009-0385.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-0698"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/48954"
    },
    {
      "type": "WEB",
      "url": "http://bugs.xine-project.org/show_bug.cgi?id=205"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2009-04/msg00010.html"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?release_id=660071"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2009:298"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2009:299"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/500514/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.trapkit.de/advisories/TKADV2009-004.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-746-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-02-23T15:30:00Z"
  }
}